Last modified: 2014-02-12 23:32:47 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 47573 - Add "Spam"/"Junk" as a default deletion reason
Add "Spam"/"Junk" as a default deletion reason
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Page deletion (Other open bugs)
1.20.x
All All
: Lowest enhancement (vote)
: ---
Assigned To: This, that and the other (TTO)
:
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-04-23 20:50 UTC by VictorPorton
Modified: 2014-02-12 23:32 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description VictorPorton 2013-04-23 20:50:23 UTC
Please add "SPAM" as a deletion reason.

Currently I use "Vandalism" when removing spam from my site, but dedicate "SPAM" reason would be better.
Comment 1 Alex Monk 2013-04-23 20:56:03 UTC
Just modify your MediaWiki:Deletereason-dropdown page
Comment 2 VictorPorton 2013-04-23 20:59:04 UTC
It should be here by default just after MediaWiki installation.

SPAM is probably the most often reason of deletion (at least it is so now on my site) and should be here by default.
Comment 3 Gerrit Notification Bot 2013-10-14 10:54:36 UTC
Change 89692 had a related patch set uploaded by TTO:
Refresh Deletereason-dropdown

https://gerrit.wikimedia.org/r/89692
Comment 4 Gerrit Notification Bot 2013-10-14 13:16:35 UTC
Change 89692 merged by jenkins-bot:
Refresh Deletereason-dropdown

https://gerrit.wikimedia.org/r/89692

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links